/*
-------------------------------------------
Charity Choice home page mods 17-03-2015

UPDATED 04-07-18 - New home page design
-------------------------------------------
*/

/* Buttons - no gradients - will affect full site */
.btn-action, .btn-help, .btn-filter, .btn-upload, .btn-preview, .btn-back, .btn-decline, .btn-approve, .btn-deactivate { 
	background: #FFCD06; 
	background: -moz-linear-gradient(top, #FFCD06 0%, #FFCD06 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFCD06), color-stop(100%,#FFCD06));
	text-shadow: none; 
}

.btn-small-action, .btn-your-sites { 
	background: #FFCD06; 
	background: -moz-linear-gradient(top, #FFCD06 0%, #FFCD06 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFCD06), color-stop(100%,#FFCD06)); 
	text-shadow: none; 
}

.btn-action:hover, .btn-signup:hover, .btn-small-action:hover, .btn-help:hover, .btn-decline:hover, .btn-approve:hover, .btn-your-sites:hover { 
	background: #eee; 
	background: -moz-linear-gradient(top, #ccc 0%, #ccc 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccc), color-stop(100%,#ccc)); 
}

.btn-signup {
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
  background: #FFCD06;
  background: -moz-linear-gradient(top, #FFCD06 0%, #FFCD06 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFCD06), color-stop(100%,#FFCD06));
  background: linear-gradient(top, #FFCD06 0%, #FFCD06 100%);
}

/* Font Awesome Icon pseudo-element set up */
.icon::before,
.icon::after {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

/**************************************
	HEADER
**************************************/

/* New login & log-out */
/*
#top-strip {
	background-color: #323232;
	height: 42px;
}

#login-bar {
	width: 970px;
	margin:0 auto;
	padding-top: 2px;
	position: relative;
}
*/

.new-login {
	position: absolute;
	right: 0;
}
.new-login  p { line-height: 36px; height: 36px; font-size: 1.7em; }
.new-login  p span { vertical-align: middle; font-size: 0.8em; /* color: #fff; */ }


#new-logged-in {
	position: absolute;
	right: 0;
}

#new-logged-in .button-your-sites {
	position: relative;	
}

#new-logged-in ul {
	margin: 0;
	padding: 0px 0 0 0;
}

#new-logged-in li {
	margin: 0;
	padding: 0 0 0 6px;
	list-style: none;
	display: inline-block; 
}

#new-logged-in li.welcome-text {
	font-size: 1.2em;
/* 	color: #fff; */
	line-height: 33px;
	height: 33px;
}

/*
.welcome-text a:hover {
	color: #fff;
}
*/

/* Your sites pop-up */
#your-mini-sites {
	top: 40px;
	right: 0;
}

#your-mini-sites ul { 
	margin: 0 0 10px; 
}

#your-mini-sites li { 
	padding: 15px 395px 10px 10px; 
	text-align: left; 
	list-style-type:none; 
	border-bottom: 1px dotted #ccc; 
	position: relative; 
}

#your-mini-sites li ul { 
	position: absolute; 
	top: 7px; 
	right: 10px; 
}

#your-mini-sites li li { 
	border: none; 
	float: left; 
	padding: 0; 
	margin: 0 0 0 5px; 
}

/* Header social & login container */
#header-right {
	position: absolute;
	top: 13px;
	right: 0;
	width: 50%;
}

.social {
	margin: 0 0 22px 0;
	padding: 0;
	text-align: right;
}

.social li {
	display: inline-block;
	font-size: 2.0em;
	margin-left: 10px;
}

.social li a {
	color: #323232;
}

.social li a:hover {
	color: #999999;
}

/* Center main nav bar */
.charity-scheme #nav-holder {
	text-align: center;
}

.charity-scheme #nav-holder #site.nav {
	display: inline-block;
	width: auto;
}

.charity-scheme #nav-holder #site.nav ul {
	text-align: left;
}


/* Social follow links - header & footer 
#login-bar .header-follow {
	left: 0;
	top: 8px; 
}

#login-bar .header-follow li a,
#footer .footer-section .footer-follow li a { 
	display: block; 
	width: 28px; 
	height: 28px; 
	text-indent: -9999px; 
	background: url(../images/follow-icons.png) no-repeat; 
}

#footer .footer-section .footer-follow li a { 
	width: 25px; 
	height: 25px;
}

#login-bar .header-follow li.follow-twitter a,
#footer .footer-section .footer-follow li.follow-twitter a { background-position: 0 0; }

#login-bar .header-follow li.follow-facebook a,
#footer .footer-section .footer-follow li.follow-facebook a { background-position: -30px 0; }

#login-bar .header-follow li.follow-google a,
#footer .footer-section .footer-follow li.follow-google a { background-position: -90px 0; }

#login-bar .header-follow li.follow-pinterest a,
#footer .footer-section .footer-follow li.follow-pinterest a { background-position: -60px 0; }
#login-bar .header-follow li.follow-linkedin a,
#footer .footer-section .footer-follow li.follow-linkedin a { background-position: -120px 0; }
*/

/* Banner ad 
#header-banner {
	position: absolute;
	top: 20px;
	right: 0;
}
*/

/* Top buttons 
.top-buttons {
	height: 136px;
	padding-bottom: 17px;
	border-bottom: 3px solid #e9e9e9;
	clear: both;
}

.top-buttons a {
	text-decoration: none;
}

.top-buttons a img {
	margin-right: 10px;
	padding: 0;
}

.top-buttons a img.last {
	margin-right: 0;
}
*/



/**************************************
	MAIN CONTENT
**************************************/
#main-content.home {
	background: #fff;
	padding-bottom: 0;
}

#main-content.home .holder {
	width: 970px;
	padding: 0;
	background: transparent;
}

#main-content.home .holder h1,
#main-content.home .holder h2,
#main-content.home .holder h3 {
	text-align: center;
	color: #0397d6;
}

/*
#main-content.home .holder h1 {
	margin-bottom: 42px;
}
*/

#main-content.home .holder h2 {
	font-size: 2.6em;
	margin-bottom: 42px;
}

#main-content.home .holder h3 {
	font-size: 2.2em;
	margin-bottom: 20px;
}

#main-content.home .holder h2.feature-heading {
	font-size: 1.7em;
	color: #fff;
	text-align: left;
}

#main-content.home .holder ul {
	margin: 0;
	padding: 0;
}

/* Wrappers */
.wrap {
	padding: 42px 0 50px;
}

.wrap.blue {
	background: #E0F2F9;
}

.wrap.blue-grey {
	background: #C7E7F4;
}

.wrap.grey {
	background: #E9E9E9;
}

.wrap.mid-grey {
	background: #dbdbdb;
}

.wrap.reports {
	padding-bottom: 0;
}

.wrap.reports img {
	max-width: 100%;
	height: auto;
}

.btn-blue-cta,
.btn-blue-cta:active,
.btn-blue-cta:focus,
.btn-blue-cta:visited {
	display: inline-block;
	color: #fff;
	background: #23AEDB;
	height: 48px;
	line-height: 48px;
	padding: 0 26px;
	font-size: 1.8em;
	font-weight: bold;
	text-decoration: none;
}

.btn-blue-cta:after {
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f107";
	padding-left: 10px;
}

.btn-blue-cta:hover {
	color: #333;
	background: #ffcd06;
}

/* Hero & Main Search */
.hero {
	width: 100%;
	height: 460px;
	background-size: cover;
	background-position: center -80px;
	background-repeat: no-repeat;
}

.primary-search {
	text-align: center;
	width: 770px;
	height: 60px;
	margin: 0px auto;
	padding-top: 140px;
}

.primary-search h1 {
	color: #fff;
	font-size: 3.2em;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 2px 20px rgb(12, 12, 12);
}
/*
.primary-search h1 {
	color: #fff;
	font-size: 3.2em;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 9px rgba(0,0,0,0.90);
}
*/
.primary-search .input-has-icon {
	position: relative;
	display: inline-block;
}

.primary-search .input-icon {
	position: absolute;
	top: 2px;
	left: 2px;
	height: 55px;
	width: 30px;
	text-align: center;
}

.primary-search .input-icon i {
	font-size: 1.8em;
	padding-top: 18px;
	color: #575757;
}

.primary-search .input-has-icon input {
	padding: 22px 20px 22px 34px;
	border-width: 0;
	font-size: 1.4em;
	width: 274px;
}

.primary-search .input-has-icon input.keyword {
	margin-right: 6px;
}

.primary-search .input-has-icon input.location {
	margin: 0;
}

.primary-search .btn-action {
	border: none;
	height: 61px;
	padding: 0 28px;
	margin: 0 0 0 -3px;
	font-size: 1.4em;
	border-radius: 0;
}

.primary-search form {
	margin-bottom: 30px;
}


/* Sponsor Ads */
.sponsors li {
	display: inline-block;
	margin-right: 106px;
}

.sponsors li:last-child {
	margin-right: 0;
}


/* Promoted News */
.promoted-news li {
	display: inline-block;
	margin-right: 21px;
}

.promoted-news li:last-child {
	margin-right: 0;
}

.promoted-news .news-item {
	width: 222px;
	background: #fff;
	border: 1px solid #D8D8D8;
	min-height: 300px;
}

.promoted-news .news-item:hover {
	border-color: #0397d6;
}

.promoted-news .news-item:hover a {
	color: #0397d6;
}

.promoted-news .news-item a {
	color: #323232;
	text-decoration: none;
}

.promoted-news .news-item img {
	width: 100%;
	max-height: 200px;
}

.promoted-news .news-item-title {
	padding: 16px 20px 20px;
	text-align: center;
	font-size: 1.2em;
	line-height: 1.4;
	font-weight: bold;
}

.see-all a {
	font-size: 1.5em;
	text-decoration: none;
	float: right;
	padding-top: 20px;
}

.see-all a:after {
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	content: "\f105";
	padding-left: 4px;
}


/* Newsletter Registration */
.newsletter {
	text-align: center;
}

.newsletter form {
	margin-top: 20px;
}

.newsletter input {
	border: none;
	width: 300px;
	height: 22px;
	padding: 10px;
	font-size: 1.2em;
}


.newsletter .btn-action {
	border: none;
	height: 42px;
	padding: 0 20px;
	margin: 0 0 0 -3px;
	border-radius: 0;
}


/* Charities by Sector */
.sectors ul {
	width: 224px;
	float: left;
	display: block;
	margin: 0 24px 0 0 !important;
}

.sectors ul.last {
	margin-right: 0 !important;
}

.sectors li {
	display: list-item;
	margin-bottom: 8px;
	font-size: 1.4em;
}

.sectors li a:hover {
	color: #323232;
}


/* SEO & Twitter feed */
.seo-text {
	width: 560px;
	float: left;
}

.seo-intro-para p {
	font-size: 1.4em;
	line-height: 1.6;
}

.twitter-feed {
	width: 304px;
	float: right;
	background: #fff;
	border: 1px solid #CCC;
}


/**************************************
	FOOTER
**************************************/
#footer .footer-section {
	width: 192px;
	margin: 0 0 20px 24px;
	min-height: 236px;
}

#footer .footer-section.first {
	margin-left: 0;
}

#footer .footer-section .social {
	float: left;
}

#footer .footer-section .social li {
    font-size: 2.0em;
    margin-right: 10px;
}

#footer .footer-section .social li a {
	color: #323232;
}

#footer .footer-section .social li a:hover {
	color: #999999;
	background: #fff;
}

.small-print {
	padding: 0;
}

.wilmington-logo {
    padding: 0 224px 0 0;
    background: url(../images/wilmington.png) no-repeat right 0;
}


/* NOT USED */

/* Home news 
.home-news {
	padding: 20px 0 14px 0;
	border-bottom: 3px solid #e9e9e9;
	margin-bottom: 20px;
}

.home-news h2 {
	margin-bottom: 6px;
}

.home-news ul {
	margin: 0;
	padding: 0;
}

.home-news li {
	list-style: none;
	margin: 0 17px 0 0;
	padding: 14px 6px;
	width: 296px;
	display: inline-block;
	border-bottom: 1px solid #e9e9e9;
	clear: both;
}

.home-news li a {
	color: #333;
	text-decoration: none;
	
}

.home-news li:hover {
	background: #f8f8f8;
}
*/

/* Doesn't work in IE8
.home-news ul li:nth-child(even) {
	margin-right: 0;
}
*/

/*
.home-news ul li.last {
	margin-right: 0;
}

.home-news-summary {
	float: left;
	width: 180px;
	max-height: 80px;
	font-size: 12px;
}

.home-news-summary span {
	display: block;
	font-weight: bold;
	padding-bottom: 5px;
}

.home-news ul li img {
	width: 110px;
	float: right;
}
*/

/* Money raised panel 
.money-raised-panel {
	background: #35acde;
}

.fundometer .current-total,
.fundometer p
 {
	color: #004c78;
}

.fundometer .current-total span.fund-number {
	background: #004c78;
}

.news-ticker,
.news-ticker a {
	color: #fff;
}

.sponsor-a-friend-panel {
	border-top: 1px solid #fff;
	padding: 15px;
}

.sponsor-a-friend-panel h2 {
	width: 162px;
	padding-top: 5px;
	color: #fff;
	font-weight: 700;
	display: inline-block;
}

.sponsor-a-friend-panel .home-link-container {
	display: inline-block;
	min-height: 32px;
}

.sponsor-a-friend-panel .home-link-container input[type="text"] {
	padding: 8px;
	width: 324px;
	margin-right: 10px;
}
*/

/* Sidebar elements */
.ads .sign-up-panel {
  position: relative;
  padding: 18px;
  border: 1px solid #CCC;
  background: #FFF;
  margin: 0 0 20px 20px;
  clear: both;
}

.ads .sign-up-panel h2 {
  background: url(../images/icon-email.png) no-repeat;
  padding: 5px 5px 4px 34px;
  color: #333;
  font-size: 14px;
  margin: 0 0 12px;
}

.ads .sign-up-panel input {
  padding: 8px;
  background: #FFF;
  border: 1px solid #CCC;
  width: 177px;
}

.ads .site-sponsor {
    height:250px; width:250px; padding:13px;
    background: #fff;
    margin: 0 0 20px 20px;
   position: relative;
    border: 1px solid #CCC;
}
 
.tweets {
    margin-left: 20px;
    border: 1px solid #CCC;
}

.blog-side-panel .site-sponsor {
    height:250px; width:250px; padding:13px;
    background: #fff;
    margin: 0 0 20px 20px;
    position: relative;
    border: 1px solid #CCC;
}


/* POPUP - Doesn't include media queries as this part of the site isn't responsive */
#popup-bg, .popup-bg { background: #6a747c; position: fixed; height: 100%; width: 100%; top: 0; left: 0; opacity: 0.8; display: none; z-index: 9015; }
.popup { background: #fff; position: absolute; top: 50px; left: 50%; padding: 20px; -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.7); -moz-box-shadow: 0 0 10px rgba(0,0,0,0.7); z-index: 9020; display:none; width: 600px; margin: 0 0 0 -300px;}
.popup-close, .user .popup-close { position: absolute; top: 19px; right: 25px; }
.popup-close a { background: url(../images/popup-close.png) no-repeat; display: inline-block; line-height: 19px; height: 19px; color: #666; text-decoration: none; padding: 0 0 0 23px; font-size: 12px; }
.email-signup h1 { color: #0494d2; font-size: 16px; margin: 0 0 20px; }
.email-signup form { background: #f7f8f8; padding: 15px; }
.checkbox-list { margin: 0 0 15px; padding: 0; }
.checkbox-list li { float: left; width: 33.3%; list-style: none; margin: 0 0 5px; }
.overlay-submit { text-align: right; clear: both; padding: 10px 0 0; }
.signup-email { margin: 0 0 15px; }
.signup-email input { padding: 3px; background: #fff; border: 1px solid #ccc; width: 50%; min-width: 260px }

/* WDAOS-2663 */
.admin-scheme #site.nav li a,
#microsite-header.user-admin-nav.charity-admin-nav #site.nav li a{
	height: 34px;
	line-height: 40px;
	display: block;
	padding: 0 19px;
	border-right: 1px solid rgba(0,0,0,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
	width: auto;
	text-decoration: none;
	color: #333;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.6);
	border-top: 0 none;
	border-bottom: 0 none;
	border-radius: 0;
	box-shadow: none;
}

.admin-scheme #site.nav li a.on,
#microsite-header.user-admin-nav.charity-admin-nav #site.nav li a.on{	
	background: rgba(255,255,255,0.2);
}

#microsite-header.user-admin-nav.charity-admin-nav #site.nav li a {
    color: #fff;
    text-shadow: none;
}